gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gdk.FillRuleGType)) The method for determining which pixels are included in a region, when creating a from a polygon. The fill rule is only relevant for polygons which overlap themselves.
- Field
  2.12.0.0
  Gdk.FillRule Areas which are overlapped an odd number of times are included in the region, while areas overlapped an even number of times are not.
- Field
  2.12.0.0
  Gdk.FillRule Overlapping areas are always included.